html {
  position: relative !important;
  min-height: 100% !important;
}
body,
html {
  height: auto !important;
}

section:not(.footer) {
  overflow-x: hidden !important;
  overflow: hidden;
}

body {
  min-height: 100% !important;
  height: 100% !important;
  color: #3b3b3b !important;
  font-size: 1.22em !important;
  margin-bottom: 32px !important;
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -webkit-font-smoothing: antialiased !important;
  /* background-color: #d1c28d0d; */
  scroll-behavior: smooth;
}
body::-webkit-scrollbar {
  width: 6px;
}

body::-webkit-scrollbar-track {
  background: #f1f1f1;
}

body::-webkit-scrollbar-thumb {
  background: #6c757d;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

body::-webkit-scrollbar-thumb:hover {
  background: #555;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f3f3f3;
  z-index: 9999;
}


/*  #status_before {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	background-image: url(../content/img/logo_spin.svg);
	background-repeat: no-repeat;
	background-position: center;
  }*/

#status {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 220px;
  height: 220px;
  margin: -110px 0 0 -110px;
  /* border-radius: 50%; */
  background-image: url(../content/img/logo.svg);
  background-size: contain;
  background-repeat: no-repeat;
  /* background-position: center; */
  z-index: 100;
  z-index: 100;
}

.pr-carousel {
  bottom: 0;
  position: absolute;
  left: 50%;
  top: 25%;
  width: 300px;
  height: 300px;
  margin: 150px 0px 0px -150px;
  background-repeat: no-repeat;
  z-index: 100;
  z-index: 100;
}

.rotate {
  animation: rotation 2.9s infinite linear;
}

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.modal-open .modal::-webkit-scrollbar {
  width: 6px;
}

.modal-open .modal::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.modal-open .modal::-webkit-scrollbar-thumb {
  background: #6c757d;
  border-radius: 3px;
}

.modal-open .modal::-webkit-scrollbar-thumb:hover {
  background: #555;
  border-radius: 3px;
}
body.modal-open {
  padding-right: 0 !important;
}

/*.bg-base-dark {
  background-color: #474d4e !important;
   background-color: #161f2f  !important; 
  color: #f8f8f8 !important;
}*/

.bg-base-dark {
    background-color: #ffffff !important;
    /* background-color: #161f2f !important; */
    color: #636363 !important;
}

.bg-base-dark-b {
    background-color: #efefef !important;
    /* background-color: #161f2f !important; */
    color: #636363 !important;
}


/* .bg-base-dark a {
  color: #dcdcdc !important;
} */

.bg-base-dark a {
    color: #636363 !important;
}
.bg-base-light {
  background-color: #fff !important;
  color: #474747 !important;
}
.bg-base-light a {
  color: #474747 !important;
  font-size: inherit;
}
.bg-base-light a:hover {
  color: #928e8ec9 !important;
}
.navbar-brand {
  /* -webkit-filter: invert(100%);
  filter: invert(100%); */
  padding: 3px;
  /* height: 100%; */
  width: 100%;
  height: 3.9em;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.navbar {
  background-color: #242424;
}

.btm-shadow {
  box-shadow: 0px -2px 7px #00000045;
}
.top-shadow {
  box-shadow: 0px -1px 7px -5px #00000045;
}

.leaflet-container {
  z-index: 5 !important;
}

input#newslettermail {
  border-right: none;
}
button#newslettersubmit {
  border-left: none;
  border-color: #d1d1d1 !important;
}
.close {
  outline: none !important;
}
.ico-size {
  font-size: smaller;
}

.hero-text {
  font-size: 1.9em;
}
.hero-sub {
  font-size: 1.4em;
}
.stroke {
  text-shadow: -0.8px -0.8px 0 #000000d1, 0.8px -0.8px 0 #000000d1,
    -0.8px 0.8px 0 #000000d1, 0.8px 0.8px 0 #000000d1;
}

/*Footer*/
.footer-copyright {
    box-shadow: -1px 2px 4px #00000045;
    background: #394a51;
    color: white;
}

.copyright-text {
  color: #666666;
}
/*Footer*/

.back-top {
  cursor: pointer;
  position: fixed;
  bottom: 3em;
  right: 2em;
  text-decoration: none;
  color: white;
  background-color: rgba(0, 0, 0, 0.3);
  font-size: 12px;
  padding: 1em;
  display: none;
  border-radius: 4px;
  z-index: 90;
}

.back-top:hover {
  background-color: rgba(0, 0, 0, 0.6);
}

.cookies {
   position: fixed;
    bottom: 0;
    left: 50%; /* Center horizontally */
    transform: translateX(-50%); /* Adjust for the width of the element */
    z-index: 98;
    width: auto; /* Adjust
   
}
.cookiesize {
  height: 100px;
  /* width: 125px; */
  width: auto;
}

.bg-cookie {
    background-color: #9f978f !important;
}

.cookieimage {
  position: relative;
  bottom: -180px;
  opacity: 0;
  animation-fill-mode: forwards;
  animation-name: slideFromBottom;
  animation-duration: 1s;
  animation-delay: 2.8s;
}


.fade-in {
  opacity: 1;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
.fade-in-sl {
  opacity: 1;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1s;
  animation-timing-function: ease-in;
  animation-duration: 2.8s;
}

.fade-out {
  opacity: 0;
  transition: visibility 0s 0.7s, opacity 0.8s linear;
}

.btn-link {
  color: #d7252d;
}
.btn-link:hover {
  color: #606368 !important;
}
.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(219 24 44 / 12%);
}


.btn-info {
   background-color: #4c9173 !important;
    border-color: #808080 !important;
    border-radius: 5px !important;
    color: white !important;
}
.btn-info:hover {
  background-color: #3c6352 !important;
    border-color: #3c6352 !important;
    color: gainsboro;
}

.btn-info:disabled:hover {
  background-color: #a1a5a5 !important;
  border-color: #a1a5a5 !important;
}

/*Register*/
.register {
  text-decoration: underline;
}
.rememberme {
  font-size: large;
}
/*Register*/

.cat-panel-title {
  background-color: #f8f9fa;
  border-radius: 4px;
  border-bottom: 1px solid;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-color: #dddddd;
  color: #888888;
}
.cat-panel-subtitle {
  color: #c45f50;
}
.cat-panel-description {
  background-color: #ffffff;
  padding-top: 20px;
  float: right;
  overflow-y: auto;
  height: 550px;
  color: #888888;
  border-left: 1px solid #f1f1f1;
}
.cat-panel-footer {
  background-color: #f8f9fa;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.cat-panel-logo {
  height: 64px;
  width: auto;
}

.cat-panel-description::-webkit-scrollbar {
  width: 3px;
}

.cat-panel-description::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.cat-panel-description::-webkit-scrollbar-thumb {
  background: #6c757d;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.cat-panel-description::-webkit-scrollbar-thumb:hover {
  background: #555;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.word-wrap {
  word-break: break-all;
}
.bi-shield-exclamation {
  vertical-align: text-bottom;
  font-size: larger;
}

.icon-greek {
  background-image: url("../content/img/lang/greek.svg");
  height: 1.1em;
  width: 1.1em;
  object-fit: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  vertical-align: bottom;
  background-position: bottom;
  margin-top: 6px;
}
.icon-greek:hover {
  filter: brightness(0.5);
}
.icon-uk {
  background-image: url("../content/img/lang/uk.svg");
  height: 1.1em;
  width: 1.1em;
  object-fit: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  vertical-align: bottom;
  background-position: bottom;
  margin-top: 6px;
}
.icon-uk:hover {
  filter: brightness(0.5);
}
a#langswitch {
  display: flex;
  align-items: center;
}

.company-circular {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  border: 1px solid rgb(66 66 66 / 23%);
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  background-color: #f1f1f1ba;
  background-origin: content-box;
  padding: 5px;
}

.text-lg-center {
  text-align: center;
}
.text-lg-left {
  text-align: left;
}
.text-lg-right {
  text-align: right;
}

/*SOCIAL*/
.social-icon {
  color: #fff;
}
ul.social-icons {
  margin-top: 10px;
}
.social-icons li {
  vertical-align: top;
  display: inline;
  height: 100px;
  padding: 0.5rem;
}
.social-icons a {
  color: #fff;
  text-decoration: none;
}

/* .fa-facebook {
  padding: 10px 12px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #ffffff;
}
.fa-facebook:hover {
  background-color: #3d5b99;
}

.fa-twitter {
  padding: 10px 12px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #ffffff;
}
.fa-twitter:hover {
  background-color: #00aced;
}
.fa-rss {
  padding: 10px 14px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #ffffff;
}
.fa-rss:hover {
  background-color: #eb8231;
}
.fa-youtube {
  padding: 10px 14px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #ffffff;
}
.fa-youtube:hover {
  background-color: #e64a41;
}
.fa-linkedin {
  padding: 10px 14px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #ffffff;
}
.fa-linkedin:hover {
  background-color: #0073a4;
}
.fa-github {
  padding: 10px 14px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #ffffff;
}
.fa-github:hover {
  background-color: #5a32a3;
}
.fa-instagram {
  padding: 10px 14px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #ffffff;
}
.fa-instagram:hover {
  background-color: #e95950;
} */
/*SOCIAL*/

.open {
  border-bottom: 1px solid rgba(128, 128, 128, 0.185);
}
button.navbar-toggler {
  outline: none;
}

/*slick stuff*/
/* .img-slick {
  object-fit: cover;
  max-height: 640px;
}

.slick-prev {
  left: 20px !important;
  z-index: 50 !important;
}
.slick-next {
  right: 20px !important;
  z-index: 51 !important;
}
.slick-prev,
.slick-next {
  height: 2rem !important;
  width: 2rem !important;
}
.slick-track {
  display: flex !important;
}

.slick-slide {
  height: inherit !important;
} */
/*slick stuff*/

.hand {
  cursor: pointer;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 32px;
  line-height: 32px;
  /* background-color: #242424; */
  /* border-top: 1px solid #80808059; */
  font-size: smaller;
}

.main {
  background-color: #f5f5f5;
  padding: 20px;
  padding-bottom: 60px;
}
object {
  pointer-events: none;
}

::selection {
  background: #35949e;
  color: whitesmoke;
}

::-moz-selection {
  background: #35949e;
  color: whitesmoke;
}
a {
  color: #545b62 !important;
}

a:hover {
  opacity: 0.8;
  text-decoration: none;
}

p {
  line-height: 120%;
}
.nfound {
  min-height: 60vh;
  display: flex;
  align-items: center;
}
.dropdown:hover .dropdown-menu {
  display: block;
  visibility: visible;
}
/*
.dropdown-menu {display: block;visibility: hidden;opacity:0;transition:.4s ease all;} */
.dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration: 0.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;

  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;

  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration: 0.5s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
@keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes slideFromRight {
  from {
    right: -180px;
  }
  to {
    right: 0px;
    opacity: 1;
  }
}

@keyframes slideFromTop {
  from {
    top: -180px;
  }
  to {
    top: 0px;
    opacity: 1;
  }
}
@keyframes slideFromBottom {
  from {
    bottom: -180px;
  }
  to {
    bottom: 0px;
    opacity: 1;
  }
}

@keyframes slideFromLeft {
  from {
    left: -180px;
  }
  to {
    left: 0px;
    opacity: 1;
  }
}

@keyframes fadeOutOpacity {
  100% {
    opacity: 1;
  }
  0% {
    opacity: 0;
    right: -180px;
  }
}

@keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media all and (max-width: 998px) {
  body {
    font-size: 1.16em;
  }
  .text-md-center {
    text-align: center;
  }
  .text-md-left {
    text-align: left;
  }
  .text-md-right {
    text-align: right !important;
  }

  .pull-md-right {
    float: right !important;
  }
  .pull-md-center {
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
  }
  .pull-md-left {
    float: left !important;
  }

  a#langswitch {
    display: block;
  }
}

@media all and (max-width: 767px) {
  body {
    font-size: 1.01em;
  }
  .text-sm-center {
    text-align: center !important;
  }
  .text-sm-left {
    text-align: left !important;
  }
  .text-sm-right {
    text-align: right !important;
  }
  .pull-sm-right {
    float: right !important;
  }
  .pull-sm-center {
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
  }
  .pull-sm-left {
    float: left !important;
  }

  .cookies {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 98;
    width: 90%;
}
}

@media all and (max-width: 576px) {
  body {
    font-size: 1.09em;
  }
}

@media all and (max-width: 450px) {
  /* article {
		width:50%;
		float:left;
	  } */
}

/* .navbar-nav li:hover > ul.dropdown-menu {
    margin-top:0px;
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
}

.dropdown-toggle::after {
    display: none;
} */
